using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Onda : MonoBehaviour {


    private void Update()
    {
  //      Debug.Log(Vector2.SqrMagnitude(ControlNave.instancia.transform.position - transform.position));
    }
    private void OnTriggerEnter2D(Collider2D collision)
    {
        Debug.Log("asd");
    }

    private void OnCollisionEnter2D(Collision2D collision)
    {
        Debug.Log("asd");
    }
}
